﻿@model Jumbula.Core.Domain.OrderItemFollowupForm
@{
    Layout = "~/Views/Shared/_Layout.cshtml";
    ViewBag.Title = "Follow-up forms";
    long orderItem = ViewBag.OrderItemId;
}

<div id="followup-form">
    <div class="container">
        <h1>Please fill out the following form</h1>
        @using (Html.BeginForm("CompleteForm", "FollowupForm", FormMethod.Post))
        {
            @Html.HiddenFor(model => model.Id)
            @Html.HiddenFor(model => model.Guid)
            @Html.Hidden("orderItemId", orderItem)
            <div>
                @Html.EditorFor(model => model.JbForm)
            </div>
            <br />
            <input type="submit" value="Submit" class="btn btn-success place-right pull-right" />
        }
    </div>
</div>
@section Styles{
    <style>
        #followup-form {
            background-color: rgb(255, 255, 255);
            padding-bottom: 50px;
        }
    </style>
}
@section Scripts{
    <script src="~/Scripts/jquery.validate.min.js"></script>
    <script src="~/Scripts/jquery.validate.unobtrusive.min.js"></script>
}
